{
    "ranks": [
              {
              "identifier": "rank beginner",
              "title": "Beginner",
              },
              {
              "identifier": "rank newbie",
              "title": "Leerling",
              },
              {
              "identifier": "rank active",
              "title": "Expert",
              },
              {
              "identifier": "rank expert",
              "title": "Master",
              },
              {
              "identifier": "rank hero",
              "title": "De uitverkorene",
              }
              ],
    "groups": [
               {
               "identifier": "group found size",
               "title": "Duplicatenbestrijder",
               "achievements": [
                                {
                                "identifier": "found 5gb",
                                "title": "Soldaat",
                                "locked_details": "Duplicaten nemen je Mac over.\nZoek 5 GB duplicaten\nen ruim ze uit de weg.",
                                "unlocked_details": "5 GB duplicaten gevonden.\nGebruik de kracht van Gemini om er nog te vinden."
                                },
                                {
                                "identifier": "found 25gb",
                                "title": "Kapitein",
                                "locked_details": "Duplicaten nemen je Mac over.\nZoek 25 GB duplicaten\nen ruim ze uit de weg.",
                                "unlocked_details": "25 GB duplicaten gevonden.\nGebruik de kracht van Gemini om er nog te vinden."
                                },
                                {
                                "identifier": "found 150gb",
                                "title": "Commandant",
                                "locked_details": "Duplicaten nemen je Mac over.\nZoek 150 GB duplicaten\nen ruim ze uit de weg.",
                                "unlocked_details": "150 GB duplicaten gevonden.\nGebruik de kracht van Gemini om er nog te vinden."
                                }
                                ]
               },
               {
               "identifier": "group usage",
               "title": "Gemini-veteraan",
               "achievements": [
                                {
                                "identifier": "scanned once",
                                "title": "Debutant",
                                "locked_details": "Welkom bij Gemini. Scan jouw opslagplaatsen voor de eerste keer.",
                                "unlocked_details": "Je hebt je opslag voor het eerst gescand. Goede start! Doe zo verder.",
                                },
                                {
                                "identifier": "opened twice",
                                "title": "Newbie scanner",
                                "locked_details": "Gebruik Gemini zeker nog eens.",
                                "unlocked_details": "Gemini stond op je te wachten. Eindelijk gebruik je Gemini nog eens. ",
                                },
                                {
                                "identifier": "scanned twice",
                                "title": "Casual scanner",
                                "locked_details": "Maak van scannen een gewoonte. Scan je opslag twee keer. ",
                                "unlocked_details": "Je hebt je opslag al twee keer gescand. Het wordt een gewoonte.",
                                },
                                {
                                "identifier": "scanned five times",
                                "title": "Ervaren scanner",
                                "locked_details": "Nog enkele scans en je bent een expert. Scan je opslag 5 keer. ",
                                "unlocked_details": "Je hebt je opslag al 5 keer gescand. Volle kracht vooruit, Gemini!",
                                }
                                ]
               },
               {
               "identifier": "group loyal user",
               "title": "MacPaw-ridder",
               "achievements": [
                                {
                                "identifier": "feedback provided",
                                "title": "Snuggere commentator",
                                "locked_details": "Heb je iets te zeggen over Gemini? Stuur je opmerkingen via Feedback.",
                                "unlocked_details": "Je hebt je feedback verstuurd. MacPaw heeft deze ontvangen. Hartelijk dank hiervoor.",
                                },
                                {
                                "identifier": "subscribed",
                                "title": "Nieuwsvolger",
                                "locked_details": "Kennis is macht. Schrijf je in op onze nieuwsbrief en blijf op de hoogte.",
                                "unlocked_details": "Je hebt nu de kant van MacPaw gekozen. Hartelijk dank om ons nieuws te volgen.",
                                },
                                {
                                "identifier": "cmm used",
                                "title": "Ruimtebevrijder",
                                "locked_details": "Ongewenste bestanden verspillen ook vrije ruimte. Download CleanMyMac 3 om schijfruimte vrij te maken.",
                                "unlocked_details": "Lang leve de ruimtebevrijder! Je hebt CleanMyMac 3 gedownload om schijfruimte vrij te maken.",
                                },
                                {
                                "identifier": "cmd used",
                                "title": "Schijfbewaker",
                                "locked_details": "Bescherm externe schijven tegen onzichtbare rommel. Download CleanMyDrive 2 om deze op te ruimen.",
                                "unlocked_details": "Lang leve de schijfbewaker! Je hebt CleanMyDrive 2 gedownload om je schijven te beschermen.",
                                },
                                {
                                "identifier": "encrypto used",
                                "title": "Bestandscodeerder",
                                "locked_details": "Zorg ervoor dat jouw bestanden niet kunnen worden ontcijferd. Download Encrypto om je bestanden te coderen.",
                                "unlocked_details": "Lang leve de bestandscodeerder! Je hebt Encrypto gedownload om je bestanden te coderen.",
                                },
                                {
                                "identifier": "all macpaw products used",
                                "title": "Mac App Lord",
                                "locked_details": "Omarm de kracht van MacPaw! Download alle MacPaw-apps.",
                                "unlocked_details": "Je hebt alle MacPaw-apps. Hopelijk ben je er tevreden mee.",
                                },
                                {
                                "identifier": "activated",
                                "title": "Duplicaten-vernietiger",
                                "locked_details": "Je hebt een Gemini-licentie nodig om die duplicaten te vernietigen.",
                                "unlocked_details": "Gefeliciteerd! Je hebt een licentie om duplicaten te vernietigen.",
                                }
                                ]
               },
               {
               "identifier": "group scan locations",
               "title": "Ruimteverkenner",
               "achievements": [
                                {
                                "identifier": "scanned iTunes",
                                "title": "Muziekverkenner",
                                "locked_details": "Dubbele nummers nemen je ruimte voor muziek in. Scan iTunes om ze te vinden.",
                                "unlocked_details": "Je hebt de iTunes-bibliotheek gescand. Tijd om die dubbele nummers te vernietigen!",
                                },
                                {
                                "identifier": "scanned Photos",
                                "title": "Fotoverkenner",
                                "locked_details": "Dubbele foto's nemen je ruimte voor foto's in. Scan Foto's om ze te vinden.",
                                "unlocked_details": "Je hebt de Foto's-bibliotheek gescand. Tijd om die dubbele foto's te vernietigen!",
                                },
                                {
                                "identifier": "scanned external drives",
                                "title": "Kosmische ruimteverkenner",
                                "locked_details": "Dubbele bestanden nemen de externe schijf in. Scan de schijf om ze te vinden.",
                                "unlocked_details": "Je hebt de externe schijf gescand. Tijd om die dubbele bestanden te vernietigen!",
                                }
                                ]
               },
               {
               "identifier": "group sharing results",
               "title": "Fantastische communicator",
               "achievements": [
                                {
                                "identifier": "results shared once",
                                "title": "Newbie communicator",
                                "locked_details": "Laat iedereen weten dat je enkele duplicaten hebt vernietigd door het resultaat van de opruiming te delen.",
                                "unlocked_details": "Het eerste contact is gelegd. Je hebt het resultaat van de opruiming voor het eerst gedeeld.",
                                },
                                {
                                "identifier": "results shared twice",
                                "title": "Goede communicator",
                                "locked_details": "Laat iedereen weten dat je nog enkele duplicaten hebt vernietigd door het resultaat van de opruiming voor de tweede keer te delen.",
                                "unlocked_details": "Het nieuws verspreidt zich snel. Je hebt het resultaat van de opruiming al twee keer gedeeld.",
                                },
                                {
                                "identifier": "results shared 3 times",
                                "title": "Professionele communicator",
                                "locked_details": "Laat iedereen weten dat je weer enkele duplicaten hebt vernietigd door het resultaat van de opruiming voor de derde keer te delen.",
                                "unlocked_details": "Je deelt zoals geen ander! Je hebt het resultaat van de opruiming al drie keer gedeeld.",
                                }
                                ]
               },
               {
               "identifier": "group sharing achievements",
               "title": "Kapitein aan het woord!",
               "achievements": [
                                {
                                "identifier": "achievement shared once",
                                "title": "Beginner aan het woord",
                                "locked_details": "Nieuwe rang of beloning? Zeg het voort.",
                                "unlocked_details": "Je hebt iedereen verteld over je nieuwe achievement. Knap gedaan. Maar blijf met beide voeten op de grond.",
                                },
                                {
                                "identifier": "achievement shared twice",
                                "title": "Veteraan aan het woord",
                                "locked_details": "Heb je al 2 achievements bereikt? Zeg het voort.",
                                "unlocked_details": "Je hebt iedereen verteld over je 2 achievements. Knap gedaan. Maar blijf met beide voeten op de grond.",
                                },
                                {
                                "identifier": "achievement shared 5 times",
                                "title": "Master aan het woord",
                                "locked_details": "Heb je al 5 achievements bereikt? Zeg het voort.",
                                "unlocked_details": "Je hebt iedereen verteld over je 5 achievements. Knap gedaan. Maar blijf met beide voeten op de grond.",
                                }
                                ]
               },
               {
               "identifier": "group tell a friend",
               "title": "Strijdmakkers",
               "achievements": [
                                {
                                "identifier": "tell 1 friend",
                                "title": "Vriend(in)",
                                "locked_details": "Ken je iemand die van fantastische apps houdt? Nodig een vriend(in) uit om Gemini te proberen.",
                                "unlocked_details": "Je hebt een vriend(in) over Gemini verteld. Dat is wat echte strijdmakkers voor elkaar doen.",
                                },
                                {
                                "identifier": "tell 2 friends",
                                "title": "Echte vriend(in)",
                                "locked_details": "Ken je iemand die van fantastische apps houdt? Nodig twee vriend(inn)en uit om Gemini te proberen.",
                                "unlocked_details": "Je hebt 2 vriend(inn)en over Gemini verteld. Dat is wat echte strijdmakkers voor elkaar doen.",
                                },
                                {
                                "identifier": "tell 5 friends",
                                "title": "Beste vriend(in)",
                                "locked_details": "Ken je iemand die van fantastische apps houdt? Nodig 5 vriend(inn)en uit om Gemini te proberen.",
                                "unlocked_details": "Je hebt 5 vriend(inn)en over Gemini verteld. Dat is wat echte strijdmakkers voor elkaar doen.",
                                }
                                ]
               },
               {
               "identifier": "group app discovery",
               "title": "Gemini-verkenner",
               "achievements": [
                                {
                                "identifier": "viewed all screens",
                                "title": "Interfacereiziger",
                                "locked_details": "Verken Gemini: bekijk de workflow om te zien wat de app te bieden heeft.",
                                "unlocked_details": "Je hebt nu het meeste gezien van Gemini maar er is nog meer om te ontdekken.",
                                },
                                {
                                "identifier": "algorithm tought",
                                "title": "Gemi Master",
                                "locked_details": "Gemini kan bijleren. Vraag om je selectie te onthouden en Gemini doet het.",
                                "unlocked_details": "Gefeliciteerd Master! Je hebt het algoritme van Gemini getraind.",
                                },
                                {
                                "identifier": "logo clicked 5 times",
                                "title": "Wereldreiziger",
                                "locked_details": "Wil je apps altijd door en door kennen? Klik eens op het logo. ",
                                "unlocked_details": "Jeetje, jij hebt echt geen schrik voor het onbekende.",
                                },
                                {
                                "identifier": "easter egg found",
                                "title": "Goudzoeker",
                                "locked_details": "Je zult zien dat Gemini vol verrassingen zit. Vind je het gouden ei?",
                                "unlocked_details": "Je weet wel waar je moet graven naar goud.",
                                }
                                ]
               }
               ]
}
